﻿//-----------------------------------------------------------------------
// <copyright file="AboutDialog.cs" company="Kanazawa-soft-design,LLC.">
//     Copylight(C) 2018 Kanazawa-soft-design,LLC.
// </copyright>
// <author>金澤 宣明</author>
// <summary></summary>
//-----------------------------------------------------------------------

using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WinAppCS001
{
	// -----------------------------------------------------------------------
	/// <summary>
	/// バージョン情報ダイアログ.
	/// </summary>
	public partial class AboutDialog : Form
	{
		// -----------------------------------------------------------------------
		/// <summary>
		/// コンストラクタ.
		/// </summary>
		public AboutDialog()
		{
			InitializeComponent();
		}

		// -----------------------------------------------------------------------
		/// <summary>
		/// 「OK」ボタンを押下したときのイベント処理.
		/// </summary>
		/// <param name="sender">
		/// イベントを発生させたオブジェクト.
		/// </param>
		/// <param name="e">
		/// イベント･パラメータ.
		/// </param>
		private void okButton_Click( object sender, EventArgs e )
		{
			//! ダイアログを閉じる.
			this.Close();
		}
	}
}
